@media all and (min-width:740px) and (min-device-width:770px), (max-device-width:770px) and (min-width:740px) and (orientation:landscape) {
  html {
    background: url('../images/bfi-bg3.jpg') repeat scroll center top transparent;
    background-color: #E7E3E4;
  }
  body {
    background: url('../images/bfi-bg2.jpg') no-repeat center bottom;
    -webkit-background-size: 3018px 1470px;
    -moz-background-size: 3018px 1470px;
    -o-background-size: 3018px 1470px;
    background-size: 3018px 1470px;
    background-size: auto;
  }
  #block-search-form .block-title {
    display: none;
  }
  #block-search-form .content {
    display: block !important;
  }
  div.review-page div.main-content div.full-article div.content-wrapper div.body-text, div.article-page div.main-content div.full-article div.content-wrapper div.body-text {
    padding: 2em 3em;
  }
  .navigation {}
  #mobile-nav {
    display: none;
  }
  nav.navigation ul#main-menu.links {
    display: block;
  }
  #main-menu {
    background-color: transparent;
    position: relative;
    z-index: 10;
    height: auto;
    width: auto;
  }
  #main-menu:hover {
    height: auto;
    width: auto;
  }
  #main-menu li {
    line-height: 1.5em;
    float: left;
    display: inline;
  }
  #main-menu li a {
    font-size: 1em;
    text-decoration: none;
    margin: 0 0.1875em 0 0;
    padding: 0 0.1875em 0 0;
    border-bottom: none;
  }
  #main-menu li.last a {
    padding: 0;
  }
  #main-menu.triple li {
    width: 28%;
    border-left: 1px solid@gray;
    margin-right: 0;
    padding: 0 0 0 1.5em;
  }
  #region-content {
    clear: both;
    height: auto!important;
  }
  .page-header-v1 .title h1 {
    float: left;
  }
  .region-sidebar-second {
    padding-top: 1em;
  }
  .cast.half {
    float: left;
    width: 50%;
  }
  .credits.half {
    float: right;
    width: 50%;
  }
  .block .teaser {
    display: block;
    float: left;
    height: auto;
    position: relative;
    margin-bottom: 0.625em;
  }
  .block .teaser.last {
    margin-right: 0;
  }
  .teaser-review {}
  .rg-image img {
    margin: 0 auto;
    max-width: 100%;
  }
  .rg-image-wrapper {
    height: 447px;
    overflow: hidden
  }
  div.filmography-teasers {
    padding: 0 2.5em;
  }
  div.teaser-article div.teaser-wrapper div.image, div.agent div.box-container div.filmography-teasers div.work div.teaser-wrapper div.image {
    display: block;
  }
  div.box-container div.filmography-teasers div.work div.teaser-wrapper div.title {
    margin-top: 0.5em;
    height: 2.5em;
  }
  .block .teaser .title {
    min-height: 3em;
  }
  div#block-article-article-related-articles.block div.content div.teaser-article div.teaser-wrapper {
    border-bottom: none;
    margin-bottom: 0;
  }
  .footer-menu-strip ul.footer-menu-strip {
    margin: 0 1.25em 0.9375em 0;
  }
  .block .teaser .summary {
    padding: 5px 0px 10px 0px;
  }
  html.js body.html div#page.page section#section-content.section div#zone-content-wrapper.zone-wrapper div#zone-content.zone div#region-content.grid-17 div.region-inner div#block-article-article-related-articles.block div.content div.teaser-article {
    height: 22em;
    width: 13.2em;
  }
  div.box-container div.teaser {
    width: 13em;
    height: 400px;
    overflow: hidden;
  }
  .block .teaser .image {
    max-height: 9em;
  }
  #main-menu.double li {
    width: 50%;
    border-left: 1px solid@gray;
  }
  #main-menu.triple li {
    width: 28%;
    border-left: 1px solid@gray;
    margin-right: 0;
    padding: 0 0 5px 1.5em;
  }
  #main-menu.quad li {
    width: 25%;
    border-left: 1px solid@gray;
  }
  #main-menu.six li {
    width: 16.666%;
    border-left: 1px solid@gray;
  }
  html.curated-story #region-content {
    width: 100%!important;
    padding-right: 0px!important;
  }
  .header-white .social-media {
    *margin-top: -35px;
  }
  div#curated-story-carousel.es-carousel-wrapper {
    *overflow: hidden;
  }
  .related-items {
    *height: 15px;
  }
  object#kalturaPlayer, #kalturaPlayer.player {
    height: 377px;
    width: 670px!important;
  }
}
@media all and (min-width:740px) and (min-device-width:770px), (max-device-width:770px) and (min-width:740px) and (orientation:landscape) {
  body {
    background: url('../images/bfi-bg-mobile.jpg') no-repeat center bottom;
    -webkit-background-size: 1500px 1400px;
    -moz-background-size: 1500px 1400px;
    -o-background-size: 1500px 1400px;
    background-size: 1500px 1400px;
    background-size: auto;
    line-height: 1.2;
    font-size: 90%;
  }
  #search-block-form .container-inline {}
  .image.tn {
    width: 520px;
    height: 292px;
    float: left;
  }
  .image.med {
    width: 160px;
    height: 90px;
  }
  .article .image {
    display: block;
    width: 160px;
    height: 90px;
    margin: 0 0 0.625em;
  }
  .article {}
  #main-menu.triple li {
    width: 43%;
  }
  .site-name a {
    background: url('../images/bfi-logo.png') no-repeat 0 0;
    display: block;
    width: 107px;
    height: 140px;
  }
  #region-menu {
    float: left;
    padding: 1.625em 0 0 0;
    height: auto!important;
    width: 55%;
    left: 0px;
    top: 0px;
  }
  .support-us {
    display: block;
    margin-top: 2em;
    text-align: left;
    .bfi-font;
    .font-10px;
  }
  #region-user-first {
    margin-top: 0px;
  }
  #block-search-form .block-title {
    display: none;
  }
  div.filmography-teasers {
    padding: 0 2.5em;
  }
  .block-article, .block-review {
    padding-left: 2em;
  }
  .block .teaser {
    margin-right: 20px;
  }
  .marketing-copy {
    background-color: transparent;
    margin-top: 35%;
  }
  div#zone-preface.zone div#region-preface-first.grid-24 div.region-inner div#block-marketing-panel-marketing-panel.block div.content div#marketing-panel div#marketing-panel-carousel.es-carousel-wrapper div.es-carousel ul li {
    width: 204px!important;
  }
  div.marketing-panel-carousel-item div.marketing-panel-item-title-block {
    height: 26px;
  }
  aside#region-sidebar-second.grid-6 div.region-inner div#block-see-also-see-also.block div.content div.work {
    float: none;
  }
  div.rg-caption-wrapper {
    margin-top: -64px;
  }
  div.rg-image-wrapper {
    height: auto;
  }
  .intro-box {
    width: auto;
    clear: none;
    float: none;
    height: auto;
    margin: 0 1em;
  }
  .also-see-box {
    margin-top: 3em;
  }
  div.teaser-article div.teaser-wrapper div.image, div.agent div.box-container div.filmography-teasers div.work div.teaser-wrapper div.image {
    display: block;
  }
  div#block-article-article-related-articles.block div.content div.teaser-article div.teaser-wrapper {
    border-bottom: none;
    margin-bottom: 0;
  }
  .footer-menu-strip ul.footer-menu-strip {
    width: 160px;
  }
}
@media all and (min-width:740px) and (min-device-width:770px), (max-device-width:770px) and (min-width:740px) and (orientation:landscape) {
  .grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12, .grid-13, .grid-14, .grid-15, .grid-16, .grid-17, .grid-18, .grid-19, .grid-20, .grid-21, .grid-22, .grid-23, .grid-24 {
    display: inline;
    float: left;
    position: relative;
    margin-left: 10px;
    margin-right: 10px;
  }
  .push-1, .pull-1, .push-2, .pull-2, .push-3, .pull-3, .push-4, .pull-4, .push-5, .pull-5, .push-6, .pull-6, .push-7, .pull-7, .push-8, .pull-8, .push-9, .pull-9, .push-10, .pull-10, .push-11, .pull-11, .push-12, .pull-12, .push-13, .pull-13, .push-14, .pull-14, .push-15, .pull-15, .push-16, .pull-16, .push-17, .pull-17, .push-18, .pull-18, .push-19, .pull-19, .push-20, .pull-20, .push-21, .pull-21, .push-22, .pull-22, .push-23, .pull-23, .push-24, .pull-24 {
    position: relative;
  }
  .alpha {
    margin-left: 0;
  }
  .omega {
    margin-right: 0;
  }
  body {
    min-width: 720px;
  }
  .container-24 {
    margin-left: auto;
    margin-right: auto;
    width: 720px;
  }
  .container-24 .grid-1 {
    width: 10px;
  }
  .container-24 .grid-2 {
    width: 40px;
  }
  .container-24 .grid-3 {
    width: 70px;
  }
  .container-24 .grid-4 {
    width: 100px;
  }
  .container-24 .grid-5 {
    width: 130px;
  }
  .container-24 .grid-6 {
    width: 160px;
  }
  .container-24 .grid-7 {
    width: 190px;
  }
  .container-24 .grid-8 {
    width: 220px;
  }
  .container-24 .grid-9 {
    width: 250px;
  }
  .container-24 .grid-10 {
    width: 280px;
  }
  .container-24 .grid-11 {
    width: 310px;
  }
  .container-24 .grid-12 {
    width: 340px;
  }
  .container-24 .grid-13 {
    width: 370px;
  }
  .container-24 .grid-14 {
    width: 400px;
  }
  .container-24 .grid-15 {
    width: 430px;
  }
  .container-24 .grid-16 {
    width: 460px;
  }
  .container-24 .grid-17 {
    width: 490px;
  }
  .container-24 .grid-18 {
    width: 520px;
  }
  .container-24 .grid-19 {
    width: 550px;
  }
  .container-24 .grid-20 {
    width: 580px;
  }
  .container-24 .grid-21 {
    width: 610px;
  }
  .container-24 .grid-22 {
    width: 640px;
  }
  .container-24 .grid-23 {
    width: 670px;
  }
  .container-24 .grid-24 {
    width: 700px;
  }
  .container-24 .prefix-1 {
    padding-left: 30px;
  }
  .container-24 .prefix-2 {
    padding-left: 60px;
  }
  .container-24 .prefix-3 {
    padding-left: 90px;
  }
  .container-24 .prefix-4 {
    padding-left: 120px;
  }
  .container-24 .prefix-5 {
    padding-left: 150px;
  }
  .container-24 .prefix-6 {
    padding-left: 180px;
  }
  .container-24 .prefix-7 {
    padding-left: 210px;
  }
  .container-24 .prefix-8 {
    padding-left: 240px;
  }
  .container-24 .prefix-9 {
    padding-left: 270px;
  }
  .container-24 .prefix-10 {
    padding-left: 300px;
  }
  .container-24 .prefix-11 {
    padding-left: 330px;
  }
  .container-24 .prefix-12 {
    padding-left: 360px;
  }
  .container-24 .prefix-13 {
    padding-left: 390px;
  }
  .container-24 .prefix-14 {
    padding-left: 420px;
  }
  .container-24 .prefix-15 {
    padding-left: 450px;
  }
  .container-24 .prefix-16 {
    padding-left: 480px;
  }
  .container-24 .prefix-17 {
    padding-left: 510px;
  }
  .container-24 .prefix-18 {
    padding-left: 540px;
  }
  .container-24 .prefix-19 {
    padding-left: 570px;
  }
  .container-24 .prefix-20 {
    padding-left: 600px;
  }
  .container-24 .prefix-21 {
    padding-left: 630px;
  }
  .container-24 .prefix-22 {
    padding-left: 660px;
  }
  .container-24 .prefix-23 {
    padding-left: 690px;
  }
  .container-24 .suffix-1 {
    padding-right: 30px;
  }
  .container-24 .suffix-2 {
    padding-right: 60px;
  }
  .container-24 .suffix-3 {
    padding-right: 90px;
  }
  .container-24 .suffix-4 {
    padding-right: 120px;
  }
  .container-24 .suffix-5 {
    padding-right: 150px;
  }
  .container-24 .suffix-6 {
    padding-right: 180px;
  }
  .container-24 .suffix-7 {
    padding-right: 210px;
  }
  .container-24 .suffix-8 {
    padding-right: 240px;
  }
  .container-24 .suffix-9 {
    padding-right: 270px;
  }
  .container-24 .suffix-10 {
    padding-right: 300px;
  }
  .container-24 .suffix-11 {
    padding-right: 330px;
  }
  .container-24 .suffix-12 {
    padding-right: 360px;
  }
  .container-24 .suffix-13 {
    padding-right: 390px;
  }
  .container-24 .suffix-14 {
    padding-right: 420px;
  }
  .container-24 .suffix-15 {
    padding-right: 450px;
  }
  .container-24 .suffix-16 {
    padding-right: 480px;
  }
  .container-24 .suffix-17 {
    padding-right: 510px;
  }
  .container-24 .suffix-18 {
    padding-right: 540px;
  }
  .container-24 .suffix-19 {
    padding-right: 570px;
  }
  .container-24 .suffix-20 {
    padding-right: 600px;
  }
  .container-24 .suffix-21 {
    padding-right: 630px;
  }
  .container-24 .suffix-22 {
    padding-right: 660px;
  }
  .container-24 .suffix-23 {
    padding-right: 690px;
  }
  .container-24 .push-1 {
    left: 30px;
  }
  .container-24 .push-2 {
    left: 60px;
  }
  .container-24 .push-3 {
    left: 90px;
  }
  .container-24 .push-4 {
    left: 120px;
  }
  .container-24 .push-5 {
    left: 150px;
  }
  .container-24 .push-6 {
    left: 180px;
  }
  .container-24 .push-7 {
    left: 210px;
  }
  .container-24 .push-8 {
    left: 240px;
  }
  .container-24 .push-9 {
    left: 270px;
  }
  .container-24 .push-10 {
    left: 300px;
  }
  .container-24 .push-11 {
    left: 330px;
  }
  .container-24 .push-12 {
    left: 360px;
  }
  .container-24 .push-13 {
    left: 390px;
  }
  .container-24 .push-14 {
    left: 420px;
  }
  .container-24 .push-15 {
    left: 450px;
  }
  .container-24 .push-16 {
    left: 480px;
  }
  .container-24 .push-17 {
    left: 510px;
  }
  .container-24 .push-18 {
    left: 540px;
  }
  .container-24 .push-19 {
    left: 570px;
  }
  .container-24 .push-20 {
    left: 600px;
  }
  .container-24 .push-21 {
    left: 630px;
  }
  .container-24 .push-22 {
    left: 660px;
  }
  .container-24 .push-23 {
    left: 690px;
  }
  .container-24 .pull-1 {
    left: -30px;
  }
  .container-24 .pull-2 {
    left: -60px;
  }
  .container-24 .pull-3 {
    left: -90px;
  }
  .container-24 .pull-4 {
    left: -120px;
  }
  .container-24 .pull-5 {
    left: -150px;
  }
  .container-24 .pull-6 {
    left: -180px;
  }
  .container-24 .pull-7 {
    left: -210px;
  }
  .container-24 .pull-8 {
    left: -240px;
  }
  .container-24 .pull-9 {
    left: -270px;
  }
  .container-24 .pull-10 {
    left: -300px;
  }
  .container-24 .pull-11 {
    left: -330px;
  }
  .container-24 .pull-12 {
    left: -360px;
  }
  .container-24 .pull-13 {
    left: -390px;
  }
  .container-24 .pull-14 {
    left: -420px;
  }
  .container-24 .pull-15 {
    left: -450px;
  }
  .container-24 .pull-16 {
    left: -480px;
  }
  .container-24 .pull-17 {
    left: -510px;
  }
  .container-24 .pull-18 {
    left: -540px;
  }
  .container-24 .pull-19 {
    left: -570px;
  }
  .container-24 .pull-20 {
    left: -600px;
  }
  .container-24 .pull-21 {
    left: -630px;
  }
  .container-24 .pull-22 {
    left: -660px;
  }
  .container-24 .pull-23 {
    left: -690px;
  }
}
@media all and (min-width:980px) and (min-device-width:980px), all and (max-device-width:1024px) and (min-width:1024px) and (orientation:landscape) {
  html {
    background: url('../images/bfi-bg3.jpg') repeat scroll center top transparent;
    background-color: #E7E3E4;
  }
  body {
    background: url('../imagesbfi-bg2.jpg') no-repeat center bottom;
    -webkit-background-size: 3018px 1470px;
    -moz-background-size: 3018px 1470px;
    -o-background-size: 3018px 1470px;
    background-size: 3018px 1470px;
    background-size: auto;
  }
  #block-search-form .block-title {
    display: none;
  }
  #block-search-form .content {
    display: block !important;
  }
  div.review-page div.main-content div.full-article div.content-wrapper div.body-text, div.article-page div.main-content div.full-article div.content-wrapper div.body-text {
    padding: 2em 3em;
  }
  .navigation {}
  #mobile-nav {
    display: none;
  }
  nav.navigation ul#main-menu.links {
    display: block;
  }
  #main-menu {
    background-color: transparent;
    position: relative;
    z-index: 10;
    height: auto;
    width: auto;
  }
  #main-menu:hover {
    height: auto;
    width: auto;
  }
  #main-menu li {
    line-height: 1.5em;
    float: left;
    display: inline;
  }
  #main-menu li a {
    font-size: 1em;
    text-decoration: none;
    margin: 0 0.1875em 0 0;
    padding: 0 0.1875em 0 0;
    border-bottom: none;
  }
  #main-menu li.last a {
    padding: 0;
  }
  #main-menu.triple li {
    width: 28%;
    border-left: 1px solid@gray;
    margin-right: 0;
    padding: 0 0 0 1.5em;
  }
  #region-content {
    clear: both;
    height: auto!important;
  }
  .page-header-v1 .title h1 {
    float: left;
  }
  .region-sidebar-second {
    padding-top: 1em;
  }
  .cast.half {
    float: left;
    width: 50%;
  }
  .credits.half {
    float: right;
    width: 50%;
  }
  .block .teaser {
    display: block;
    float: left;
    height: auto;
    position: relative;
    margin-bottom: 0.625em;
  }
  .block .teaser.last {
    margin-right: 0;
  }
  .teaser-review {}
  .rg-image img {
    margin: 0 auto;
    max-width: 100%;
  }
  .rg-image-wrapper {
    height: 447px;
    overflow: hidden
  }
  div.filmography-teasers {
    padding: 0 2.5em;
  }
  div.teaser-article div.teaser-wrapper div.image, div.agent div.box-container div.filmography-teasers div.work div.teaser-wrapper div.image {
    display: block;
  }
  div.box-container div.filmography-teasers div.work div.teaser-wrapper div.title {
    margin-top: 0.5em;
    height: 2.5em;
  }
  .block .teaser .title {
    min-height: 3em;
  }
  div#block-article-article-related-articles.block div.content div.teaser-article div.teaser-wrapper {
    border-bottom: none;
    margin-bottom: 0;
  }
  .footer-menu-strip ul.footer-menu-strip {
    margin: 0 1.25em 0.9375em 0;
  }
  .block .teaser .summary {
    padding: 5px 0px 10px 0px;
  }
  html.js body.html div#page.page section#section-content.section div#zone-content-wrapper.zone-wrapper div#zone-content.zone div#region-content.grid-17 div.region-inner div#block-article-article-related-articles.block div.content div.teaser-article {
    height: 22em;
    width: 13.2em;
  }
  div.box-container div.teaser {
    width: 13em;
    height: 400px;
    overflow: hidden;
  }
  .block .teaser .image {
    max-height: 9em;
  }
  #main-menu.double li {
    width: 50%;
    border-left: 1px solid@gray;
  }
  #main-menu.triple li {
    width: 28%;
    border-left: 1px solid@gray;
    margin-right: 0;
    padding: 0 0 5px 1.5em;
  }
  #main-menu.quad li {
    width: 25%;
    border-left: 1px solid@gray;
  }
  #main-menu.six li {
    width: 16.666%;
    border-left: 1px solid@gray;
  }
  html.curated-story #region-content {
    width: 100%!important;
    padding-right: 0px!important;
  }
  .header-white .social-media {
    *margin-top: -35px;
  }
  div#curated-story-carousel.es-carousel-wrapper {
    *overflow: hidden;
  }
  .related-items {
    *height: 15px;
  }
  object#kalturaPlayer, #kalturaPlayer.player {
    height: 377px;
    width: 670px!important;
  }
}
@media all and (min-width:980px) and (min-device-width:980px), all and (max-device-width:1024px) and (min-width:1024px) and (orientation:landscape) {
  body {
    line-height: 1.2;
  }
  .site-name a {
    background: url('../images/bfi-logo.png') no-repeat 0 0;
    display: block;
    width: 107px;
    height: 140px;
  }
  #region-user-first {
    margin-top: 0px;
  }
  .block .teaser {
    width: 13em;
  }
  #region-sidebar-second .block .teaser {
    width: 14.6em;
    margin-right: 0;
  }
  #region-menu {
    float: left;
    padding: 1.625em 0 0 0;
    height: auto!important;
    width: 57%;
    left: 0px;
    top: 0px;
  }
  .support-us {
    display: block;
    margin-top: 2em;
    text-align: left;
    .bfi-font;
    .font-10px;
  }
  div.filmography-teasers {
    padding: 0 2.5em;
  }
  .block-article, .block-review {
    padding-left: 2em;
  }
  .block .teaser {
    margin-right: 20px;
  }
  #block-search-form .block-title {
    display: none;
  }
  .marketing-copy {
    background-color: transparent;
    margin-top: 30%;
  }
  div#zone-preface.zone div#region-preface-first.grid-24 div.region-inner div#block-marketing-panel-marketing-panel.block div.content div#marketing-panel div#marketing-panel-carousel.es-carousel-wrapper div.es-carousel ul li {
    width: 204px!important;
  }
  div.marketing-panel-carousel-item div.marketing-panel-item-title-block {
    height: 26px;
  }
  div.rg-caption-wrapper {
    margin-top: -48px;
  }
  .intro-box {
    width: 27%;
    float: right;
    overflow: hidden;
    margin-left: 3em;
    padding: 0;
  }
  .media-one {
    width: 65%;
    min-height: 447px;
  }
  .media-two {
    width: 69%;
    float: right;
    overflow: hidden;
  }
  .also-see-box {
    width: 27%;
    float: left;
    margin-top: 0;
  }
  #media-panel {
    margin-bottom: 30px;
    .gradiant-background-white;
    min-height: 505px;
  }
  .footer-menu-strip ul.footer-menu-strip {
    width: 21%;
  }
}
@media all and (min-width:980px) and (min-device-width:980px), all and (max-device-width:1024px) and (min-width:1024px) and (orientation:landscape) {
  .grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12, .grid-13, .grid-14, .grid-15, .grid-16, .grid-17, .grid-18, .grid-19, .grid-20, .grid-21, .grid-22, .grid-23, .grid-24 {
    display: inline;
    float: left;
    position: relative;
    margin-left: 5px;
    margin-right: 5px;
  }
  .push-1, .pull-1, .push-2, .pull-2, .push-3, .pull-3, .push-4, .pull-4, .push-5, .pull-5, .push-6, .pull-6, .push-7, .pull-7, .push-8, .pull-8, .push-9, .pull-9, .push-10, .pull-10, .push-11, .pull-11, .push-12, .pull-12, .push-13, .pull-13, .push-14, .pull-14, .push-15, .pull-15, .push-16, .pull-16, .push-17, .pull-17, .push-18, .pull-18, .push-19, .pull-19, .push-20, .pull-20, .push-21, .pull-21, .push-22, .pull-22, .push-23, .pull-23, .push-24, .pull-24 {
    position: relative;
  }
  .alpha {
    margin-left: 0;
  }
  .omega {
    margin-right: 0;
  }
  body {
    min-width: 960px;
  }
  .container-24 {
    margin-left: auto;
    margin-right: auto;
    width: 960px;
  }
  .container-24 .grid-1 {
    width: 30px;
  }
  .container-24 .grid-2 {
    width: 70px;
  }
  .container-24 .grid-3 {
    width: 110px;
  }
  .container-24 .grid-4 {
    width: 150px;
  }
  .container-24 .grid-5 {
    width: 190px;
  }
  .container-24 .grid-6 {
    width: 230px;
  }
  .container-24 .grid-7 {
    width: 270px;
  }
  .container-24 .grid-8 {
    width: 310px;
  }
  .container-24 .grid-9 {
    width: 350px;
  }
  .container-24 .grid-10 {
    width: 390px;
  }
  .container-24 .grid-11 {
    width: 430px;
  }
  .container-24 .grid-12 {
    width: 470px;
  }
  .container-24 .grid-13 {
    width: 510px;
  }
  .container-24 .grid-14 {
    width: 550px;
  }
  .container-24 .grid-15 {
    width: 590px;
  }
  .container-24 .grid-16 {
    width: 630px;
  }
  .container-24 .grid-17 {
    width: 670px;
  }
  .container-24 .grid-18 {
    width: 710px;
  }
  .container-24 .grid-19 {
    width: 750px;
  }
  .container-24 .grid-20 {
    width: 790px;
  }
  .container-24 .grid-21 {
    width: 830px;
  }
  .container-24 .grid-22 {
    width: 870px;
  }
  .container-24 .grid-23 {
    width: 910px;
  }
  .container-24 .grid-24 {
    width: 950px;
  }
  .container-24 .prefix-1 {
    padding-left: 20px;
  }
  .container-24 .prefix-2 {
    padding-left: 60px;
  }
  .container-24 .prefix-3 {
    padding-left: 100px;
  }
  .container-24 .prefix-4 {
    padding-left: 140px;
  }
  .container-24 .prefix-5 {
    padding-left: 180px;
  }
  .container-24 .prefix-6 {
    padding-left: 220px;
  }
  .container-24 .prefix-7 {
    padding-left: 260px;
  }
  .container-24 .prefix-8 {
    padding-left: 300px;
  }
  .container-24 .prefix-9 {
    padding-left: 340px;
  }
  .container-24 .prefix-10 {
    padding-left: 380px;
  }
  .container-24 .prefix-11 {
    padding-left: 420px;
  }
  .container-24 .prefix-12 {
    padding-left: 460px;
  }
  .container-24 .prefix-13 {
    padding-left: 500px;
  }
  .container-24 .prefix-14 {
    padding-left: 540px;
  }
  .container-24 .prefix-15 {
    padding-left: 580px;
  }
  .container-24 .prefix-16 {
    padding-left: 620px;
  }
  .container-24 .prefix-17 {
    padding-left: 660px;
  }
  .container-24 .prefix-18 {
    padding-left: 700px;
  }
  .container-24 .prefix-19 {
    padding-left: 740px;
  }
  .container-24 .prefix-20 {
    padding-left: 780px;
  }
  .container-24 .prefix-21 {
    padding-left: 820px;
  }
  .container-24 .prefix-22 {
    padding-left: 860px;
  }
  .container-24 .prefix-23 {
    padding-left: 900px;
  }
  .container-24 .suffix-1 {
    padding-right: 40px;
  }
  .container-24 .suffix-2 {
    padding-right: 80px;
  }
  .container-24 .suffix-3 {
    padding-right: 120px;
  }
  .container-24 .suffix-4 {
    padding-right: 160px;
  }
  .container-24 .suffix-5 {
    padding-right: 200px;
  }
  .container-24 .suffix-6 {
    padding-right: 240px;
  }
  .container-24 .suffix-7 {
    padding-right: 280px;
  }
  .container-24 .suffix-8 {
    padding-right: 320px;
  }
  .container-24 .suffix-9 {
    padding-right: 360px;
  }
  .container-24 .suffix-10 {
    padding-right: 400px;
  }
  .container-24 .suffix-11 {
    padding-right: 440px;
  }
  .container-24 .suffix-12 {
    padding-right: 480px;
  }
  .container-24 .suffix-13 {
    padding-right: 520px;
  }
  .container-24 .suffix-14 {
    padding-right: 560px;
  }
  .container-24 .suffix-15 {
    padding-right: 600px;
  }
  .container-24 .suffix-16 {
    padding-right: 640px;
  }
  .container-24 .suffix-17 {
    padding-right: 680px;
  }
  .container-24 .suffix-18 {
    padding-right: 720px;
  }
  .container-24 .suffix-19 {
    padding-right: 760px;
  }
  .container-24 .suffix-20 {
    padding-right: 800px;
  }
  .container-24 .suffix-21 {
    padding-right: 840px;
  }
  .container-24 .suffix-22 {
    padding-right: 880px;
  }
  .container-24 .suffix-23 {
    padding-right: 920px;
  }
  .container-24 .push-1 {
    left: 20px;
  }
  .container-24 .push-2 {
    left: 60px;
  }
  .container-24 .push-3 {
    left: 100px;
  }
  .container-24 .push-4 {
    left: 140px;
  }
  .container-24 .push-5 {
    left: 180px;
  }
  .container-24 .push-6 {
    left: 220px;
  }
  .container-24 .push-7 {
    left: 260px;
  }
  .container-24 .push-8 {
    left: 300px;
  }
  .container-24 .push-9 {
    left: 340px;
  }
  .container-24 .push-10 {
    left: 380px;
  }
  .container-24 .push-11 {
    left: 420px;
  }
  .container-24 .push-12 {
    left: 460px;
  }
  .container-24 .push-13 {
    left: 500px;
  }
  .container-24 .push-14 {
    left: 540px;
  }
  .container-24 .push-15 {
    left: 580px;
  }
  .container-24 .push-16 {
    left: 620px;
  }
  .container-24 .push-17 {
    left: 640px;
  }
  .container-24 .push-18 {
    left: 700px;
  }
  .container-24 .push-19 {
    left: 740px;
  }
  .container-24 .push-20 {
    left: 780px;
  }
  .container-24 .push-21 {
    left: 820px;
  }
  .container-24 .push-22 {
    left: 860px;
  }
  .container-24 .push-23 {
    left: 900px;
  }
  .container-24 .pull-1 {
    left: -20px;
  }
  .container-24 .pull-2 {
    left: -60px;
  }
  .container-24 .pull-3 {
    left: -100px;
  }
  .container-24 .pull-4 {
    left: -140px;
  }
  .container-24 .pull-5 {
    left: -180px;
  }
  .container-24 .pull-6 {
    left: -220px;
  }
  .container-24 .pull-7 {
    left: -260px;
  }
  .container-24 .pull-8 {
    left: -300px;
  }
  .container-24 .pull-9 {
    left: -340px;
  }
  .container-24 .pull-10 {
    left: -380px;
  }
  .container-24 .pull-11 {
    left: -420px;
  }
  .container-24 .pull-12 {
    left: -460px;
  }
  .container-24 .pull-13 {
    left: -500px;
  }
  .container-24 .pull-14 {
    left: -540px;
  }
  .container-24 .pull-15 {
    left: -580px;
  }
  .container-24 .pull-16 {
    left: -620px;
  }
  .container-24 .pull-17 {
    left: -660px;
  }
  .container-24 .pull-18 {
    left: -700px;
  }
  .container-24 .pull-19 {
    left: -740px;
  }
  .container-24 .pull-20 {
    left: -780px;
  }
  .container-24 .pull-21 {
    left: -820px;
  }
  .container-24 .pull-22 {
    left: -860px;
  }
  .container-24 .pull-23 {
    left: -900px;
  }
}
